/*--------------------------------------------------------
	Path:					themes/cherry/misc/advices_online.css
	Description:	advices_online and advices_online_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/

h2 { padding:10px 0;}

.i-art-pagination { padding-top:15px; }
.i-link-pagination { font-size:16px; margin:0 5px; }

.i-list-article { font-size:12px; padding:0 10px; width:316px; }
.i-title-article { font-size:22px; padding:20px 0 9px 0; }
	.i-title-article span { font-size:12px; }
.i-advices h4 { font-size:22px; }
.i-colum-article {font-size:15px; padding-top:0px; text-align:justify; width:48%;}
	.i-visual { height:317px; padding-bottom:20px; width:317px; }
	.i-colum-article p { line-height:20px; padding:20px 0; }